<transcript>
 <messages>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>bom dia !ontem foi feito um pedido enviado spark do estoque .obrigada</body>
   <date>2015-06-30 08:03:43.555 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>boa tarde, mandei um email para o Joao, olha se chegou por favor, Carlos</body>
   <date>2015-07-28 16:38:04.539 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>boa tarde carlos recebido e enviado ao joao</body>
   <date>2015-07-28 16:40:02.420 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>bom dia favor transferir pra mim: 01 und 1589/ 02 und 6143/ 02 und 6147/ 02 und 6145/ 02 und 3866</body>
   <date>2015-09-08 08:48:10.807 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>bom dia favor transferir pra mim:  02 und 3573/ 04 und 6128/ 01 und 2514/ 02 und 10218/ 02 und 10219</body>
   <date>2015-09-10 08:12:27.712 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>bom dia, favor transferir 8 und 11664</body>
   <date>2015-09-11 08:52:00.567 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>5 UND 4900</body>
   <date>2015-09-11 08:55:07.954 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>MERCADORIAS VENDIDAS</body>
   <date>2015-09-11 08:55:39.170 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ok</body>
   <date>2015-09-11 09:43:18.574 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>bom dia, por favor transferir pra mim: 02 und 6246/ 02 und 5027/ 1 und 05026/2 und 636</body>
   <date>2015-09-14 08:20:49.827 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>5 UND 12248/ 5 UND 12251</body>
   <date>2015-09-14 08:38:11.677 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>mais alguma coisa</body>
   <date>2015-09-14 08:41:02.591 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>SÓ</body>
   <date>2015-09-14 08:41:11.826 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ok</body>
   <date>2015-09-14 08:41:17.520 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>12248 está zerado</body>
   <date>2015-09-14 08:42:21.277 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>OPS ERREI DE LOJA</body>
   <date>2015-09-14 08:43:59.152 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>kk</body>
   <date>2015-09-14 08:47:09.784 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>por favor poderia transferir pra mim 12 und 5949 / 12 und 4471</body>
   <date>2015-09-14 17:42:25.442 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>mercadoria vendida</body>
   <date>2015-09-14 17:42:35.807 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>BOM DIA PRECISO DE 1 AGUA RAZ 18 LTS ITAQUA COD : 2182</body>
   <date>2015-09-15 09:31:36.856 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>bom dia favor transferir pra mim 06 und 5090/01 UND 6127/ 02 UND 3813/ 02 UND 3840</body>
   <date>2015-09-16 09:31:41.447 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Vanessa o cod - 3840 não posso liberar pois está separado pra venda ok</body>
   <date>2015-09-16 09:38:28.478 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>OK</body>
   <date>2015-09-16 09:38:57.368 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>3813 TEM COMO MANDAR?</body>
   <date>2015-09-16 09:57:49.460 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>tem</body>
   <date>2015-09-16 09:59:17.823 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>quantas</body>
   <date>2015-09-16 10:00:59.598 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>2</body>
   <date>2015-09-16 10:01:42.500 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ok</body>
   <date>2015-09-16 10:02:00.836 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>MANDA JUNTO PRA MIM: 5 UND 6145</body>
   <date>2015-09-16 10:28:50.920 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>BOA TARDE FAVOR TRABNSFERIR</body>
   <date>2015-09-16 17:50:39.105 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>02 UND 156/ 04 U8ND 5010/ 10 UND 840 3 UND 841</body>
   <date>2015-09-16 17:51:00.121 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>bom dia, poderia mandar pra mim 02 und 1269 e 04 und 4406</body>
   <date>2015-09-17 09:43:30.759 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>20 UND 826</body>
   <date>2015-09-17 10:32:48.238 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>já saiu pede tudo de vez</body>
   <date>2015-09-17 10:33:15.884 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>SEU  SOARES JA PASSOU AI?</body>
   <date>2015-09-17 10:33:43.812 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ja foi embora</body>
   <date>2015-09-17 10:33:59.5 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>OK, MANDA PRA AMANHA ENTAO</body>
   <date>2015-09-17 10:34:10.790 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ok</body>
   <date>2015-09-17 10:34:48.449 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>boa tarde vanessa transfere pra mim por gentileza 6 - 04484 / 4 - 05094 / 6 - 05090 / 5 - 05091 /  2 - 03851</body>
   <date>2015-11-13 13:09:23.144 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>ok</body>
   <date>2015-11-13 13:11:35.104 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>só?</body>
   <date>2015-11-13 13:14:01.871 BRST</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>só obrigado</body>
   <date>2015-11-13 13:35:45.83 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>ze, ja fiz a nf de transferencia do thinner e enviei no email do caixa</body>
   <date>2016-02-12 13:04:54.103 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>Carla</body>
   <date>2016-02-12 13:04:57.348 BRST</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ok Obrigado</body>
   <date>2016-02-12 13:16:16.526 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>ze manda pra mim tbm 2 und 6914 pelo alex fazendo favor</body>
   <date>2016-05-18 10:16:12.769 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>89,00 na uniao</body>
   <date>2016-06-09 14:42:31.58 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>ops</body>
   <date>2016-06-09 14:42:43.786 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>mandei errado</body>
   <date>2016-06-09 14:42:46.925 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>ok</body>
   <date>2017-03-27 08:08:50.405 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>ok</body>
   <date>2017-04-04 09:35:46.228 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>soares ja esta ai??</body>
   <date>2017-04-05 11:03:05.221 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ok</body>
   <date>2017-04-05 11:03:14.795 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>Diego esta fazendo um pedido</body>
   <date>2017-04-05 11:03:35.551 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>paga 20,00</body>
   <date>2017-04-10 10:25:52.8 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>????</body>
   <date>2017-04-10 10:29:09.298 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>3 unid cod 01591 - ACR REND EXTRA CONCRETO 18LT EUCATEX STD</body>
   <date>2017-05-04 09:59:02.104 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Boa tarde Vanessa , favor transferir 3 - 11405 e 2 - 11403  ok obrigado</body>
   <date>2017-05-24 12:39:01.608 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>ok</body>
   <date>2017-05-24 12:39:57.202 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>REPASSEI PARA O ESTOQUE </body>
   <date>2017-05-24 14:09:13.175 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ok obrigado</body>
   <date>2017-05-24 14:22:42.34 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>ze carlos bom dia</body>
   <date>2017-06-30 11:29:12.344 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>seu estoquista ai me passou um pedido ontem mas nao falo a quantidade q ele queria do 04396</body>
   <date>2017-06-30 11:29:50.844 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>2</body>
   <date>2017-06-30 11:30:04.900 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>tem mais alguma coisa ?</body>
   <date>2017-06-30 11:30:46.678 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>vou ver e te passo</body>
   <date>2017-06-30 11:31:19.850 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>ta</body>
   <date>2017-06-30 11:31:41.228 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>aqui pra mim q ele passou é 2 un 00472 e 02 04396 isso?</body>
   <date>2017-06-30 11:36:53.646 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>isso</body>
   <date>2017-06-30 11:40:41.709 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>ta ai to no aguardo aqui falta 250 mais ou menos</body>
   <date>2017-06-30 11:42:05.292 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>coloca 1 - 05872</body>
   <date>2017-06-30 11:46:54.214 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>1 - 14372  ok obrigado</body>
   <date>2017-06-30 11:48:30.28 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>5 - 11680</body>
   <date>2017-06-30 12:05:44.711 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>ok</body>
   <date>2017-06-30 12:06:15.248 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Bom dia vanessa qual é telefone do Fernando</body>
   <date>2017-07-10 08:30:15.311 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>bom dia</body>
   <date>2017-07-10 08:30:38.134 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>fermamdo  14 99695-5631</body>
   <date>2017-07-10 08:31:05.419 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>e verifica  local  que ele vai aguardar pra pegar ele</body>
   <date>2017-07-10 08:31:08.305 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>que numero posso passar para ele de vcs </body>
   <date>2017-07-10 08:31:45.214 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>18 997057213</body>
   <date>2017-07-10 08:32:04.356 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Alexandre</body>
   <date>2017-07-10 08:32:13.388 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>ok ja estou ligando</body>
   <date>2017-07-10 08:32:17.912 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>caixa013@openfire/Spark 2.6.3</from>
   <body>fernando vai ligar para alexandre </body>
   <date>2017-07-10 08:37:33.844 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ok</body>
   <date>2017-07-10 08:37:51.97 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>1 - 11739 e 1 - 11480</body>
   <date>2017-07-27 17:38:53.205 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Diego manda pra mim juntos com a lona 4 - 11664 mas tira a nota agora pra mim fazendo favor</body>
   <date>2017-07-27 17:45:47.706 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark</from>
   <body>bom dia encaminhado segunda nota </body>
   <date>2017-07-29 10:52:10.506 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark</from>
   <body>BOM DIA ZE CARLOS</body>
   <date>2017-08-09 10:59:49.116 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark</from>
   <body>O SOARES PASSOU AI JA?</body>
   <date>2017-08-09 10:59:56.674 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia já passou sim</body>
   <date>2017-08-09 11:00:19.180 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>VIXXE</body>
   <date>2017-08-09 11:01:25.809 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>MANDEI UM PEDIDO NO SPARK DO ANDERSON VC PEDE PRA ELE ME MANDAR AMANHA POR FAVOR</body>
   <date>2017-08-09 11:02:47.685 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ok</body>
   <date>2017-08-09 11:06:23.464 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>VALEO ZE CARLOS</body>
   <date>2017-08-09 11:06:34.501 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz</body>
   <date>2017-08-09 11:07:00.78 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark</from>
   <body>09:12) caixa013: bom dia 
(09:13) caixa013: tem uma nota de transferencia do dia 22/05 passa para o Jose carlos Trazer junto por favor
</body>
   <date>2018-05-26 09:13:48.484 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Bom dia Carla acrescenta junto pra mim 4 - 12346 ( mercadoria vendida ) ok obrigado</body>
   <date>2018-07-11 10:57:40.961 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark</from>
   <body>Boa tarde Jose Carlos</body>
   <date>2018-07-18 14:07:51.943 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark</from>
   <body>o Joao Paulo da Eucatex ira trzaer uns produtos para nos ai de Assis</body>
   <date>2018-07-18 14:08:19.684 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark</from>
   <body>voce pode incluir junto pra mim</body>
   <date>2018-07-18 14:08:52.791 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark</from>
   <body>3 unid cod 10637 lazzuril verde bali poll</body>
   <date>2018-07-18 14:11:21.141 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark</from>
   <body>oi boa tarde o Soares ja passou por ai?</body>
   <date>2018-11-21 12:11:24.464 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>sim ja passou</body>
   <date>2018-11-21 12:13:27.25 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>ta ok obrigada</body>
   <date>2018-11-21 12:13:46.903 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>nda</body>
   <date>2018-11-21 12:13:58.406 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>5 unid. cod 05406
 4 unid cod 13946
 1 unid cod 13526
 2 unid cod 13520
 </body>
   <date>2018-12-29 08:01:30.56 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Bom dia, preciso destes itens pedido a cima, por favor é mercadoria vendida.
</body>
   <date>2018-12-29 08:01:37.485 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>bom dia</body>
   <date>2018-12-29 08:02:07.896 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>Nosso entregador já está aí para retirar.</body>
   <date>2018-12-29 08:02:46.543 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>o  fernando acabou de chegar</body>
   <date>2018-12-29 08:03:34.129 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>ele está vendo</body>
   <date>2018-12-29 08:03:40.332 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>Obrigado.</body>
   <date>2018-12-29 08:03:56.716 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>nada</body>
   <date>2018-12-29 08:04:07.912 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia samira teria como vc pedir pra fran mandar o pedido pra mi porque eu to fazxendo contagem e não posso ficar parando aqui é o estoquista</body>
   <date>2019-02-23 09:41:32.920 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>bom dia!!</body>
   <date>2019-02-23 09:41:45.485 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>vou falar com ela</body>
   <date>2019-02-23 09:42:07.206 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>2 - 13946</body>
   <date>2019-05-31 12:24:58.730 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>blz</body>
   <date>2019-05-31 12:25:36.421 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>valeu obrigado</body>
   <date>2019-05-31 12:25:47.257 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>de nada</body>
   <date>2019-05-31 12:25:54.732 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde vc conseguiu trasnferi pra mim os produtos</body>
   <date>2019-06-04 16:36:50.113 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>tira a nota pra mim fazendo favor</body>
   <date>2019-06-04 16:38:16.788 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>vou ver com a fran </body>
   <date>2019-06-04 16:38:52.515 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>só um minuto</body>
   <date>2019-06-04 16:38:58.335 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark</from>
   <body>boa atrde Ze,eu precisava de pelo menos 100 lixa ferro 80</body>
   <date>2019-06-14 17:26:02.516 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark</from>
   <body>é mercadoria vendida</body>
   <date>2019-06-14 17:26:12.430 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark</from>
   <body>ja consegui um pouco em marilia...dai eu juntava com o seu e daria meu pedido..por favor vc poderia me ajudar?</body>
   <date>2019-06-14 17:26:49.759 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark</from>
   <body>bom dia Zé é a Fran,o Rogerio da transportadora ja resolveu com vc sobre os baldes que racharam?</body>
   <date>2019-06-27 10:41:40.440 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde, seu piso azul de lata eucatex esta certo?</body>
   <date>2019-08-14 14:55:46.256 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>tem como verificar?</body>
   <date>2019-08-14 14:55:55.710 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>oi boa tarde vou verificar</body>
   <date>2019-08-14 14:56:11.992 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>conseguiu ver?preciso fechar informações contagem aqui</body>
   <date>2019-08-14 15:09:36.291 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>acabei de ver meu estoque consta 5,esta certo</body>
   <date>2019-08-14 15:10:58.51 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ok, valeu</body>
   <date>2019-08-14 15:11:10.578 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>de nada</body>
   <date>2019-08-14 15:11:18.690 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia o Carlos esta ai</body>
   <date>2019-10-25 11:43:35.0 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>se tiver pede por gentileza ele trazer 2 - 12920 se possivel</body>
   <date>2019-10-25 11:44:08.915 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>bom dia</body>
   <date>2019-10-25 11:50:34.271 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>ele já foi embora</body>
   <date>2019-10-25 11:50:42.819 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>caramba</body>
   <date>2019-10-25 12:00:57.442 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>então...</body>
   <date>2019-10-25 12:01:26.661 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>faze oque né vou pedi transferencia então</body>
   <date>2019-10-25 12:02:05.723 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>obrigado</body>
   <date>2019-10-25 12:02:13.492 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>rsrsr</body>
   <date>2019-10-25 12:02:18.16 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>por nada</body>
   <date>2019-10-25 12:02:22.228 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>kkk</body>
   <date>2019-10-25 12:02:31.963 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>oi</body>
   <date>2020-05-05 15:34:52.23 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>é ocarlos</body>
   <date>2020-05-05 15:34:56.387 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>oi</body>
   <date>2020-05-05 15:35:03.601 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde tem como me envia 3 - 10643</body>
   <date>2020-07-27 13:25:55.806 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde consegui manda pra junto mais 4 - 04882 e se possivel tira a nota pra mim fazendo favor</body>
   <date>2020-07-27 17:32:03.163 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>acrescenta junto 20 - 02224</body>
   <date>2020-07-27 18:05:26.603 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>(13:25) gerente004: boa tarde tem como me envia 3 - 10643
(17:32) gerente004: boa tarde consegui manda pra junto mais 4 - 04882 e se possivel tira a nota pra mim fazendo favor
(18:05) gerente004: acrescenta junto 20 - 02224
 </body>
   <date>2020-07-29 09:27:48.337 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Boa tarde Samira tem como me envia 2 - 01157</body>
   <date>2020-08-11 16:38:05.456 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>boa tarde</body>
   <date>2020-08-11 16:39:05.758 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>vou ver aqui </body>
   <date>2020-08-11 16:39:12.302 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>vamos mandar</body>
   <date>2020-08-11 16:45:51.466 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>obrigado</body>
   <date>2020-08-11 16:50:08.581 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>nada</body>
   <date>2020-08-11 16:50:24.795 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde Danila?</body>
   <date>2020-08-17 14:10:48.300 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>tudo bem</body>
   <date>2020-08-17 14:10:58.249 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>boa tarde</body>
   <date>2020-08-17 14:11:25.877 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>tudo bem e com vc?</body>
   <date>2020-08-17 14:11:38.684 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>kkk</body>
   <date>2020-08-17 14:11:53.754 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ainda pode me fazer um favor</body>
   <date>2020-08-17 14:12:09.485 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>claro</body>
   <date>2020-08-17 14:12:15.740 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>preciso encomendar um bolo da nossa amiga, de morango com coco, bem caprichado, aniversario meu filho</body>
   <date>2020-08-17 14:12:52.563 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>pode fazer na quarta a tarde, para pegar na quinta</body>
   <date>2020-08-17 14:13:17.184 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ai vejo como faço para pegar ai, talves vou com o entregador matriz caminhao, ou peço para vc mandar por ele, pego aqui em assis</body>
   <date>2020-08-17 14:14:17.317 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>é aonde eu encomendo o do carlos?</body>
   <date>2020-08-17 14:14:44.619 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>onde*</body>
   <date>2020-08-17 14:15:04.538 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>épara ele , depois que passou para gerente geral, não conhece mais minha letra</body>
   <date>2020-08-17 14:15:28.678 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>é o Carlos vilmar da silva</body>
   <date>2020-08-17 14:16:01.315 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>kkkk</body>
   <date>2020-08-17 14:16:35.354 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>desculpa </body>
   <date>2020-08-17 14:16:43.121 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>encomendo sim</body>
   <date>2020-08-17 14:16:50.579 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>normal, fica importante, esquece dos outros</body>
   <date>2020-08-17 14:16:58.806 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>achei que era o zévc quer 1 kilo</body>
   <date>2020-08-17 14:17:05.952 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>bobo</body>
   <date>2020-08-17 14:17:15.873 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>o mesmo de sempre, morango e coco</body>
   <date>2020-08-17 14:17:37.891 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>pode deixar</body>
   <date>2020-08-17 14:17:46.751 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>vejo como faço para te mandar o dinheiro</body>
   <date>2020-08-17 14:17:56.421 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>sem cabelo</body>
   <date>2020-08-17 14:18:05.67 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>só morango e coco</body>
   <date>2020-08-17 14:18:19.189 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>eu pago depois vc deposita</body>
   <date>2020-08-17 14:18:24.9 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>kkkk</body>
   <date>2020-08-17 14:18:28.596 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz, obrigado</body>
   <date>2020-08-17 14:18:38.299 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>até quinta, vejo como faço para pegar,obrigado</body>
   <date>2020-08-17 14:18:58.784 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>combinado</body>
   <date>2020-08-17 14:19:08.940 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>ZÉ AJUDA EU!!!!</body>
   <date>2020-08-17 17:48:34.105 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia favor pedir pra acrescenta no nosso pedido 100 - 16937 ok obbrigado</body>
   <date>2020-12-29 10:58:02.317 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>Bom dia, ok</body>
   <date>2020-12-29 10:58:49.334 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Bom dia consegui pedi pra me manda 1 - 12737</body>
   <date>2021-03-22 09:09:29.888 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>Bom dia Zé</body>
   <date>2021-03-22 09:10:13.852 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>O Carlos não chegou ainda</body>
   <date>2021-03-22 09:10:23.992 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>Quando ele chegar passo pra ele</body>
   <date>2021-03-22 09:10:37.65 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz valeu obrigado</body>
   <date>2021-03-22 09:10:48.718 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>Por nada</body>
   <date>2021-03-22 09:10:58.811 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>e 5 - 10392</body>
   <date>2021-03-22 09:41:53.948 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark</from>
   <body>ok</body>
   <date>2021-03-22 09:55:49.101 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Bom dia tem como me envia 8 - 04987</body>
   <date>2021-03-27 10:46:58.403 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>Bom dia, Zé manda no Spark do Danilo pro Carlos mandar na segunda feira</body>
   <date>2021-03-27 10:48:03.611 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>Hj ele não está aqui</body>
   <date>2021-03-27 10:48:11.396 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ok</body>
   <date>2021-03-27 10:48:19.143 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>Obrigada</body>
   <date>2021-03-27 10:48:50.71 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark</from>
   <body>Bom dia Zé tudo bem?A Gi mandou por você algumas coisas que pedi pra ela né?</body>
   <date>2021-05-24 10:10:23.323 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia mandou sim</body>
   <date>2021-05-24 10:11:02.801 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>Quando tiver alguma coisa pra mandar pra cá, vc manda junto fazendo o favor?</body>
   <date>2021-05-24 10:11:07.921 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ok</body>
   <date>2021-05-24 10:12:06.38 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>Muito Obrigada</body>
   <date>2021-05-24 10:12:14.47 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>eu que agradeço</body>
   <date>2021-05-24 10:12:30.256 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia consegui me envia 192 - 13164</body>
   <date>2021-10-01 09:29:49.588 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>desculoa mandei errado kkk</body>
   <date>2021-10-01 09:30:05.226 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>ok</body>
   <date>2021-10-01 09:30:55.813 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde tem como me manda 3 - 01110</body>
   <date>2022-05-24 16:17:24.627 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>desculpa mandei errado kk</body>
   <date>2022-05-24 16:17:37.912 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>ok</body>
   <date>2022-05-24 16:17:43.266 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark</from>
   <body>oi, me passa o telefone dai</body>
   <date>2023-09-11 17:08:34.880 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark</from>
   <body>preciso falar ae</body>
   <date>2023-09-11 17:08:40.409 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body> boa tarde tem cmo me envia  50 - 03147</body>
   <date>2023-12-12 11:27:52.943 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>boa tarde, vou passar p/ o Murilo</body>
   <date>2023-12-12 13:03:21.400 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark</from>
   <body>boa tarde</body>
   <date>2024-10-02 15:25:49.255 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark</from>
   <body>td bem</body>
   <date>2024-10-02 15:25:51.375 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark</from>
   <body>esse frete de 670,00 que vc pediu p/ eu falar p/ o Jonhy lancar</body>
   <date>2024-10-02 15:26:38.288 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark</from>
   <body>eu ja te bx por aqui </body>
   <date>2024-10-02 15:26:46.252 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark</from>
   <body>hj</body>
   <date>2024-10-02 15:26:48.896 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark</from>
   <body>estou mandando errado</body>
   <date>2024-10-02 15:27:18.149 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark</from>
   <body>desculpas</body>
   <date>2024-10-02 15:27:21.751 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>kkkk</body>
   <date>2024-10-02 15:27:31.55 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde tudo bem vc consegui pedi pro Murilo ou Johny me envia 12 - 03851 e 6 - 03328 fazendo favor preciso urgente pra entrega amanhã</body>
   <date>2024-10-09 13:08:26.966 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>Ze pode mandar no zap dele por gentileza</body>
   <date>2024-10-09 13:10:17.191 BRT</date>
  </message>
 </messages>
</transcript>